1

Cannot install custom build on Centos 6.4 64 openSSL not found

view story
linux-howto

http://forum.directadmin.com – Hey guys, I am pulling my hair for 2hours cannot upgrade custom build 1.2 to 2. because apache and nginx scripts cannot find my open ssl. This is the error that i get. Apache says: Code: checking for OpenSSL version >= 0.9.7... FAILED configure: WARNING: OpenSSL version is too old no checking whether to enable mod_ssl... configure: error: mod_ssl has been requested but can not be built due to prerequisite failures *** There was an error while trying to configure Apache 2. Check the configure/ap2/configure.apache file NGINX give similar mistake complaining about missing (HowTos)